@import url("https://fonts.googleapis.com/css?family=Roboto&display=swap");

* {
  box-sizing: border-box;
}

body {
  font-family: "Roboto", sans-serif;
  background-color: #e5e5e5;
  display: flex;
  padding-top: 5rem;
  justify-content: center;
  overflow: hidden;
  margin: 0;
}

.row {
  display: flex;
  width: 600px;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.col-header {
  width: 150px;
  box-shadow: 4px 4px 9px rgba(198, 198, 198, 0.36);
  border-radius: 20px;
  padding: 0.8rem 1rem;
  color: #fff;
}

.item {
  width: 150px;
  height: 66px;
  border: 1px solid #eee;
  box-shadow: 4px 4px 9px rgba(198, 198, 198, 0.36);
  border-radius: 20px;
  background: #f7f6f7;
  padding: 0.8rem 1rem;
  color: #828282;
  text-align: center;
  cursor: grab;
}

.item:active {
  cursor: grabbing;
}

.placeholder {
  width: 150px;
  height: 66px;
}

.start {
  background: linear-gradient(90deg, #ff85e4 0%, #229efd 179.25%);
}

.progress {
  background: linear-gradient(90deg, #209cff 0%, #68e0cf 100%);
}

.done {
  background: linear-gradient(90deg, #84fab0 0%, #8fd3f4 100%);
}

.hold {
  background-color: #8fd3f4;
}

.hide {
  display: none;
}

.hovered {
  border: 2px solid fuchsia;
}
